version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-window-size-$1/ \
 https://github.com/jonschlinkert/window-size/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-window-size,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-window-size-$1/" \
 https://registry.npmjs.org/@types/window-size https://registry.npmjs.org/@types/window-size/-/window-size-([\d\.]+)@ARCHIVE_EXT@ group
